custom_layer_config: '{"1":{"enabled":"true","init_display":"false","title":"Flood
  control structures"},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: custom/custom-1/flood_control_structures.shp
custom_layers: {}
data_path: /shp/ahps/inundation/bngn6
east: !!python/object/apply:decimal.Decimal
- '-75.821223'
flow: 1
gauge_id: !!python/long '143932'
level_files:
- depth_grids/833_0/dblbnd.adf
- depth_grids/834_1/dblbnd.adf
- depth_grids/835_1/dblbnd.adf
- depth_grids/836_1/dblbnd.adf
- depth_grids/836_9/dblbnd.adf
- depth_grids/837_9/dblbnd.adf
- depth_grids/838_9/dblbnd.adf
- depth_grids/839_9/dblbnd.adf
- depth_grids/840_9/dblbnd.adf
- depth_grids/841_9/dblbnd.adf
- depth_grids/842_9/dblbnd.adf
- depth_grids/843_9/dblbnd.adf
- depth_grids/844_9/dblbnd.adf
- depth_grids/845_9/dblbnd.adf
- depth_grids/850_0/dblbnd.adf
lid: bngn6
location: Binghamton
major_flow: 0.0
major_stage: 18.0
max_depth: 25.511
minor_flow: 0.0
minor_stage: 14.0
moderate_flow: 0.0
moderate_stage: 15.0
name: Binghamton, NY
near_flow: 0.0
near_stage: 12.0
north: !!python/object/apply:decimal.Decimal
- '42.129769'
river_name: Susquehanna River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '42.079364'
stage_offset: 821.024
stages_selected: 833.0,834.1,835.1,836.1,836.9,837.9,838.9,839.9,840.9,841.9,842.9,843.9,844.9,845.9,850.0
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Display
  Inundation Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: NY
west: !!python/object/apply:decimal.Decimal
- '-75.943556'
wfo: bgm
